[RestoreInformation]
DriverDesc=Standard SATA AHCI Controller
DriverVersion=10.0.19041.1288
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=HDC
DriverInfPath=mshdc.inf
DriverInfSection=msahci_Inst
DriverHardwareID=PCI\CC_010601
